Subject: Re: Update 2014-07-30
From: Suneel Rawat <[email-masked]>
To: [email-masked]
Date: Fri, 1 Aug 2014 01:40:32 +0530 (IST)

Dear Saurabh,

Please find below the update of the interaction with Buffer Agents:

Common to all Buffer Agents: 

They remember the Scripts, 
have product knowledge, which has definite scope of improvement to reduce the response time, 
need more practice to be fluent in prompt response during call handling, 
English language skills are average needing improvement like other Agents.

Of all the buffer agents, Hontomin, Jeannina and Rome came out more confident in call handling than others - Filipinas, John Paul, Marc Macapala, but Rome needs to improve fluency in speech (avoiding repetitions).
 
I have asked them to do Role Play with other Agents to improve call handling skills.(I had got Agents to do Role Play in the last Saturday Meeting). I will check again on them during Sat meeting.

Regards,
Suneel Rawat
Manager Quality Assurance
LSM

----- Original Message -----
From: [email-masked]
To: "Suneel Rawat" <[email-masked]>
Sent: Thursday, July 31, 2014 10:22:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Update 2014-07-30

Please send me a detailed report with your findings, what problem areas you saw, what did you do to improve them.
----- Original Message -----
From: "Suneel Rawat" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "Suneel Rawat" <[email-masked]>
Sent: Wednesday, July 30, 2014 8:36:00 PM GMT -05:00 US/Canada Eastern
Subject: Update 2014-07-30

Update 2014-07-30

Today:
-Call Evaluation report.
-Review of calls.
-online interaction with Buffer agents to evaluate their call handling skills.

Tomorrow:
-Review of calls for evaluation of agents.
-prod info review
- conditional review iSymphony user manual for its reporting options. (firewall security permission requested)

Regards,
Suneel Rawat
Manager Quality Assurance
LSM